<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Stats Method
Sequence Class See Also Send Feedback

Return statistical information for this sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public SequenceStats Stats()

Visual Basic (Declaration)

    Public Function Stats As SequenceStats

Visual C++

    public:
    SequenceStats^ Stats()

#### Return Value

Statistical information for this sequence.

# See Also

Sequence Class
Stats Overload
BerkeleyDB Namespace